 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1489px;
}

.u-section-1 .u-image-1 {
  height: 1537px;
  width: 1151px;
  margin: 0 auto 0 -11px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  width: 822px;
  margin: -1395px auto 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 0px 2px 8px rgba(128,128,128,1);
  margin: 98px 29px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 128px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.2);
  padding: 30px 20px 17px;
}

.u-section-1 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(85, 92, 102) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  font-style: italic;
  margin: 20px 9px 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 404px;
}

.u-section-1 .u-container-layout-3 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.2);
  padding: 30px 20px;
}

.u-section-1 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(85, 92, 102) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-1 .u-text-6 {
  font-style: italic;
  margin: 20px 9px 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 129px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 117px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 375px;
}

.u-section-1 .u-container-layout-7 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.2);
  padding: 30px 20px 0;
}

.u-section-1 .u-icon-3 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(85, 92, 102) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-1 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-1 .u-text-8 {
  font-style: italic;
  margin: 20px 9px 0;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 486px;
}

.u-section-1 .u-container-layout-8 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.2);
  padding: 30px 20px;
}

.u-section-1 .u-icon-4 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(85, 92, 102) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-1 .u-text-9 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-1 .u-text-10 {
  font-style: italic;
  margin: 17px 9px 0;
}

.u-section-1 .u-layout-cell-9 {
  min-height: 142px;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2805px;
  }

  .u-section-1 .u-image-1 {
    height: 1255px;
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -1140px;
    margin-left: 59px;
    margin-right: 59px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 78px;
    margin-right: 32px;
    margin-left: 86px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3565px;
  }

  .u-section-1 .u-image-1 {
    height: 961px;
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -889px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4631px;
  }

  .u-section-1 .u-image-1 {
    height: 721px;
    margin-top: 31px;
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
    margin-top: -663px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 50px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -118px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 594px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3013px;
  }

  .u-section-1 .u-image-1 {
    height: 910px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -1630px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 730px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 23px;
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 81px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 392px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 374px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 74px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 89px;
  }
}/* Translate */
#goog-gt-tt {display:none !important;}
.goog-te-banner-frame {display:none !important;}
.goog-te-menu-value:hover {text-decoration:none !important;}
body {top:0 !important;}
#google_translate_element2 {display:none!important;}